if GetLocale() ~= "enUS" then return end

FP_LOCALE = "enUS"

FP_C_TITLE = "FindParty v"..GetAddOnMetadata("FindParty", "version")

FP_CHANNELS = { ["LookingForGroup"] = "LookingForGroup", ["General"] = "General", ["Trade"] = "Trade", ["GuildRecruitment"] = "GuildRecruitment" }

FP_DEFAULT_WHISPER = "%s %s"

FP_TEXT_STOPPED = "(stopped)"
FP_TEXT_EXCEPTION = "Ignore\ngroup leader"
FP_TEXT_EXCEPTION_DELETE = "Cancel\nignoring leaders"
FP_TEXT_WHISPER = "Whisper to the leader\nof the group"
FP_TEXT_WHO = "Info about the leader\nof the group"
FP_TEXT_HELP = "Help\n(see the chat)"
FP_TEXT_APPLY = "Whisper"
FP_TEXT_START_AD = ""
FP_TEXT_STOP_AD = ""
FP_TEXT_APPLY_FILTER = "Filter"
FP_TEXT_IGNORE = "Ignore"
FP_TEXT_WH_LABEL = "Whisper:"
FP_TEXT_AD_LABEL = "Ad:"
FP_TEXT_FILTER_LABEL = "Filter:"
FP_TEXT_IGNORE_LABEL = "Ignore:"
FP_TEXT_MY_LABEL = "Find any text:"
FP_TEXT_CLOSE = "Close the menu"
FP_TEXT_LIST_LABEL = "Message text"
FP_TEXT_SELECTDUNGEON = "Select dungeons"

FP_DUNGEONFILTER_RESETALL = "* Clear list *"
FP_DUNGEONFILTER_SINGLE = "Dungeon: %s"
FP_DUNGEONFILTER_MULTI = "Dungeons: Selected %d"
FP_DUNGEONFILTER_NOT_FILTERED = "Dungeons: All shown"
FP_DUNGEONFILTER_NONE = "all"

FP_TOOLTIP_CLOSE = "Close the window"
FP_TOOLTIP_MAXMIZE = "Maximize the window"
FP_TOOLTIP_MINIMIZE = "Minimize window"
FP_TOOLTIP_DECREASE = "Zoom out the window"
FP_TOOLTIP_INCREASE = "Expand the window"
FP_TOOLTIP_OPTION = "Settings"
FP_TOOLTIP_SORT_TIME = "Sort by time"
FP_TOOLTIP_ACTIVATE_ON = "Search enabled\nClick to disable"
FP_TOOLTIP_ACTIVATE_OFF = "Search disabled\nClick to enable"
FP_TOOLTIP_AD_ON = ""
FP_TOOLTIP_AD_OFF = ""
FP_TOOLTIP_POPUP_ON = "Popup windows and sounds are active\nClick to disable"
FP_TOOLTIP_POPUP_OFF = "Popup windows and sounds are disable\nClick to enable"
FP_TOOLTIP_DUNGEON_FILTER = "Click: sort/filter/do not filter dungeons\n\n- list of necessary dungeons -\n"
FP_TOOLTIP_CLASS_FILTER = ""
FP_TOOLTIP_SHORTCUT_ALT = "Keyboard shortcut: Alt + left click"
FP_TOOLTIP_SHORTCUT_ALT_RIGHT = "Keyboard shortcut: Alt + right click"
FP_TOOLTIP_SHORTCUT_CTRL = "Keyboard shortcut: Ctrl + left click"
FP_TOOLTIP_SHORTCUT_SHIFT = "Keyboard shortcut: Shift + left click"
FP_TOOLTIP_IGNORE = "Enter the text you want to ignore and press Enter or the button on the right."
FP_TOOLTIP_MY = "Enter the text you want to search for, such as the name of the quest and press Enter."
FP_TOOLTIP_MINIMAP = {
	"FindParty v"..GetAddOnMetadata("FindParty", "version"),
	"\n",
	"\n|cff00ff00Left click:|r Open the group search window",
	"\n|cff00ff00Right click:|r Settings",
	"\n|cff00ff00Alt + left click:|r Lock/unlock the icon from the minimap";
	"\n|cff00ff00Shift + left click:|r Turn on/Disable search";
	"\n";
	"\nCurrent setting:";
}
FP_TOOLTIP_MINIMAP_ON = " Search is enabled"
FP_TOOLTIP_MINIMAP_OFF = " Search is disabled"
FP_TOOLTIP_MINIMAP_AD = ""
FP_TOOLTIP_MINIMAP_LOCK = "\nThe icon is blocked on the minimap"
FP_TOOLTIP_MINIMAP_NOLOCK = "\nThe icon is not blocked on the minimap"
FP_TOOLTIP_DISABLED_TEXT = "Starting with patch 1.13.3, it is no longer possible to use the automatic messaging API on private channels.\nPlease enter the ad party directly into the channel or use macros in the 1-minute recovery skill."

FP_MESSAGE_NEWVERSION_RESET = "You have installed a new version of the addon. Settings are reset."
FP_MESSAGE_ACTIVE = "v%s - Search group is activated."
FP_MESSAGE_DEACTIVE = "v%s - Search group is disabled."
FP_MESSAGE_POPUP_ACTIVE = "Enabled displaying popups windows and sound notifications when updating the list of dungeons."
FP_MESSAGE_POPUP_DEACTIVE = "Popups windows and sound notifications are disabled."
FP_MESSAGE_RESETALL = "All settings are reset."
FP_MESSAGE_DUNGEON_RESET = "The list of necessary dungeons has been cleared."
FP_MESSAGE_START_AD = ""
FP_MESSAGE_STOP_AD = ""
FP_MESSAGE_NO_AD_TEXT = ""
FP_MESSAGE_EXCEPTION = "Ads %s are excluded from the list."
FP_MESSAGE_CLEAR_EXCEPTION = "The list of ignored group leaders has been cleared. Now you can see all the ads."
FP_MESSAGE_NOTARGET = "First, select a group from the list."
FP_MESSAGE_ICON_LOCK = "The icon is locked on the minimap."
FP_MESSAGE_ICON_UNLOCK = "Now you can move the minimap icon."
FP_MESSAGE_START_DUNGEON_FILTER = "Only necessary dungeons are shown."
FP_MESSAGE_STOP_DUNGEON_FILTER = "All dungeons are shown."
FP_MESSAGE_APPLY_CUSTOM_FILTER = "Ads containing the specified keyword are displayed."
FP_MESSAGE_CUSTOM_IGNORE = "Don't show ads that contain the specified keyword."
FP_MESSAGE_CUSTOM_IGNORE_RESET = "The list of keywords to ignore has been cleared. Now you can see all the ads."
FP_MESSAGE_CUSTOM_MY = "The search text is set."
FP_MESSAGE_CUSTOM_MY_RESET = "Search text cleared."

FP_OPTIONS_CHANNEL = "Select channels to search for a group"
FP_OPTIONS_INTERVAL = ""
FP_OPTIONS_VALID = "Remove outdated ads from the list (seconds)"
FP_OPTIONS_FONTSIZE = "Font size"
FP_OPTIONS_SCALE = "Window size"
FP_OPTIONS_COLOR = "The color of a window"
FP_OPTIONS_ICON = "Show icon on minimap"
FP_OPTIONS_ESC = "Close the window by pressing ESC"
FP_OPTIONS_RIGHTBUTTON = "Whisper by Ctrl + right mouse button"
FP_OPTIONS_NORAID = "Disable the search group in the raid"
FP_OPTIONS_NOPVP = "Disable group search on BG"
FP_OPTIONS_RESET = "Reset settings"
FP_OPTIONS_RESETPOS = "Window position"
FP_OPTIONS_RESETSIZE = "Window size"
FP_OPTIONS_RESETALL = "Reset all settings"
FP_OPTIONS_MYTEXT = "Enter the search text in the field at the bottom of the window"

FP_HELPS = {
	" ",
	"|cffffff00--------------------------------------------------------------",
	"|cffffff00FindParty version |cffff0000"..GetAddOnMetadata("FindParty", "version"),
	"|cffffff00Owner Elnarfim (www.curseforge.com)",
	"|cffffff00Modified by GagStv",
	" ",
	"|cffffff00For normal operation of the addon you need to connect to the channel",
	"|cffffff00'LookingForGroup', by writing in the chat /join LookingForGroup",
	" ",
	"|cffffff00If you enable popups and sounds (the second icon at the top",
	"|cffffff00left), select the desired dungeons by clicking on the",
	"|cffffff00'Select dungeons' button and close the addon window,",
	"|cffffff00the window will appear automatically when the group",
	"|cffffff00in the specified dungeons is found",
	" ",
}

BINDING_HEADER_FINDPARTY = "Search for a group";
BINDING_NAME_FP_TOGGLE = "Open FindParty";
