﻿if GetLocale() ~= "enUS" then return end

FP_DUNGEON_KEYWORDS = {
	[1] = {
		category = "Raid",
		dungeon = {
			[1] = {
				name = "Naxxramas",
				color = "raid20",
				keywords = {" nax"},
			},
			[2] = {
				name = "Obsidian Sanctum",
				color = "raid20",
				keywords = {" sarth", " obsidian", "sanctum "},
			},
			[3] = {
				name = "Eye of Eternity",
				color = "raid20",
				keywords = {" eoe ", " maly", "eternity "},
			},
			[4] = {
				name = "Vault of Archavon",
				color = "raid20",
				keywords = {" voa ", " vault", "archavon "},
			},
			[5] = {
				name = "Ulduar",
				color = "raid20",
				keywords = {" uld"},
			},
			[6] = {
				name = "Trial of the Crusader",
				color = "raid20",
				keywords = {" tc ", " totc ", " toc ", " togc "},
			},
			[7] = {
				name = "Ruby Sanctum",
				color = "raid20",
				keywords = {" rs ", " ruby", "sanctum ", " hal "},
			},
			[8] = {
				name = "Icecrown Citadel",
				color = "raid20",
				keywords = {" icc ", " icecrown", "citadel "},
			},
		},
	},
	[2] = {
		category = "Dungeon",
		dungeon = {
			[1] = {
				name = "Utgarde Keep",
				color = "dungeon",
				keywords = {" uk ", " utk ", " utgarde"},
			},
			[2] = {
				name = "The Nexus",
				color = "dungeon",
				keywords = {" nexus ", " nex"},
			},
			[3] = {
				name = "Azjol-Nerub",
				color = "dungeon",
				keywords = {" azn ", " an ", "nerub ", " azjol"},
			},
			[4] = {
				name = "Ahn’kahet: The Old Kingdom",
				color = "dungeon",
				keywords = {" ank", " old ", " ako ", " ok ", "kingdom "},
			},
			[5] = {
				name = "Drak’Tharon Keep",
				color = "dungeon",
				keywords = {" dtk ", " drak ", " drakt"},
			},
			[6] = {
				name = "Violet Hold",
				color = "dungeon",
				keywords = {" vh ", " violet", "hold "},
			},
			[7] = {
				name = "Gundrak",
				color = "dungeon",
				keywords = {" gd ", " gundrak "},
			},
			[8] = {
				name = "Halls of Stone",
				color = "dungeon",
				keywords = {" hos ", "stone "},
			},
			[9] = {
				name = "Utgarde Pinnacle",
				color = "dungeon",
				keywords = {" up ", "pinnacle "},
			},
			[10] = {
				name = "The Oculus",
				color = "dungeon",
				keywords = {" occ ", "oculus "},
			},
			[11] = {
				name = "Halls of Lightning",
				color = "dungeon",
				keywords = {" hol ", "lightning "},
			},
			[12] = {
				name = "Trial of the Champion",
				color = "dungeon",
				keywords = {" champ", " toc ", " utgarde"},
			},
			[13] = {
				name = "Forge of Souls",
				color = "dungeon",
				keywords = {" fos ", " forge", " soul"},
			},
			[14] = {
				name = "Pit of Saron",
				color = "dungeon",
				keywords = {" pos ", " pit ", "saron "},
			},
			[15] = {
				name = "Halls of Reflection",
				color = "dungeon",
				keywords = {" hor ", "reflection "},
			},
			[16] = {
				name = "The Culling of Stratholme",
				color = "dungeon",
				keywords = {" culling ", " cos "},
			},
		},
	},
	[3] = {
		category = "PVP",
		dungeon = {
			[1] = {
				name = "Alterac Valley",
				color = "bg",
				keywords = {" av "},
			},
			[2] = {
				name = "Arathi Basin",
				color = "bg",
				keywords = {" ab "},
			},
			[3] = {
				name = "Warsong Gulch",
				color = "bg",
				keywords = {"wsg"},
			},
		},
	},
	[4] = {
		category = "World Boss",
		dungeon = {
			[1] = {
				name = "World Boss",
				color = "field",
				keywords = {"kazzak", "azuregos", "lethon", "ysondre", "emeriss", "taerar"},
			},
		}
	},
	[5] = {
		category = "Quest",
		dungeon = {
		},
	},
	[6] = {
		category = "Classic",
		dungeon = {
			[1] = {
				name = "[RAID] Naxxramas",
				color = "raid40",
				keywords = {"naxx"},
			},
			[2] = {
				name = "[RAID] Ahn'Qiraj",
				color = "raid40",
				keywords = {"aq40"},
			},
			[3] = {
				name = "[RAID] Ruins of Ahn'Qiraj",
				color = "raid20",
				keywords = {"aq20"},
			},
			[4] = {
				name = "[RAID] Zul'Gurub",
				color = "raid20",
				keywords = {" zg ", "gurub"},
			},
			[5] = {
				name = "[RAID] Blackwing Lair",
				color = "raid40",
				keywords = {"bwl", "blackwing"},
			},
			[6] = {
				name = "[RAID] Molten Core",
				color = "raid40",
				keywords = {" mc "},
			},
			[7] = {
				name = "[RAID] Onyxia",
				color = "raid40",
				keywords = {"onyxia"},
			},
			[8] = {
				name = "[DUNGEON] Razorfen Downs",
				color = "dungeon",
				keywords = {"rfd"},
			},
			[9] = {
				name = "[DUNGEON] Razorfen Kraul",
				color = "dungeon",
				keywords = {"rfk"},
			},
			[10] = {
				name = "[DUNGEON] Blackfathom Deeps",
				color = "dungeon",
				keywords = {"bfd", "blackfathom"},
			},
			[11] = {
				name = "[DUNGEON] Blackrock Depths",
				color = "dungeon",
				keywords = {"brd", "gor'shak", "gorshak", "anger", " lava "},
			},
			[12] = {
				name = "[DUNGEON] Blackrock Spire Lower",
				color = "dungeon",
				keywords = {"lbrs"},
			},
			[13] = {
				name = "[DUNGEON] Blackrock Spire Upper",
				color = "dungeon",
				keywords = {"ubrs", "rend"},
			},
			[14] = {
				name = "[DUNGEON] Shadowfang Keep",
				color = "dungeon",
				keywords = {"sfk", "shadowfang"},
			},
			[15] = {
				name = "[DUNGEON] Gnomeregan",
				color = "dungeon",
				keywords = {"gnomer"},
			},
			[16] = {
				name = "[DUNGEON] Maraudon",
				color = "dungeon",
				keywords = {"mara"},
			},
			[17] = {
				name = "[DUNGEON] Scarlet Monastery",
				color = "dungeon",
				keywords = {" sm ", " gy ","cath", "arms", "lib", "graveyard", "scarlet", "monastery"},
			},
			[18] = {
				name = "[DUNGEON] Ragefire Chasm",
				color = "dungeon",
				keywords = {"rfc", "ragefire"},
			},
			[19] = {
				name = "[DUNGEON] The Stockade",
				color = "dungeon",
				keywords = {"stockade"},
			},
			[20] = {
				name = "[DUNGEON] Scholomance",
				color = "dungeon",
				keywords = { "scholo"},
			},
			[21] = {
				name = "[DUNGEON] Stratholme",
				color = "dungeon",
				keywords = {"strat"},
			},
			[22] = {
				name = "[DUNGEON] The Temple of Atal'Hakkar",
				color = "dungeon",
				keywords = {" st ","sunken"},
			},
			[23] = {
				name = "[DUNGEON] Uldaman",
				color = "dungeon",
				keywords = {" uld"},
			},
			[24] = {
				name = "[DUNGEON] The Deadmines",
				color = "dungeon",
				keywords = {"deadmines"},
			},
			[25] = {
				name = "[DUNGEON] Zul'Farrak",
				color = "dungeon",
				keywords = {" zf ", "farrak"},
			},
			[26] = {
				name = "[DUNGEON] Wailing Caverns",
				color = "dungeon",
				keywords = {" wc ", "wailing"},
			},
			[27] = {
				name = "[DUNGEON] Dire Maul",
				color = "dungeon",
				keywords = {" dm ", " dmw ", " dmn ", " dme ", " dmt "},
			},
			[28] = {
				name = "[QUEST] Alas, Andorhal",
				color = "quest",
				keywords = {"alas", "andorhal"},
			},
			[29] = {
				name = "[QUEST] The Battle of Darrowshire",
				color = "quest",
				keywords = {"darrowshire"},
			},
			[30] = {
				name = "[QUEST] Grark Lorkrub",
				color = "quest",
				keywords = {"grark", "lorkrub"},
			},
			[31] = {
				name = "[QUEST] The Test of Skulls",
				color = "quest",
				keywords = {"skulls"},
			},
			[32] = {
				name = "[QUEST] Hinterlands Elite Quests",
				color = "quest",
				keywords = {"hinterl"},
			},
		},
	},
	[7] = {
		category = "BC",
		dungeon = {
			[1] = {
				name = "[RAID] Karazhan",
				color = "raid20",
				keywords = {" kara", " kz "},
			},
			[2] = {
				name = "[RAID] Gruul's Lair",
				color = "raid40",
				keywords = {" gruul", " gl "},
			},
			[3] = {
				name = "[RAID] Magtheridon's Lair",
				color = "raid40",
				keywords = {" mag "," magth"},
			},
			[4] = {
				name = "[RAID] Serpentshrine Cavern",
				color = "raid40",
				keywords = {" serpentsh", " ssc "},
			},
			[5] = {
				name = "[RAID] Zul'Aman",
				color = "raid20",
				keywords = {" zulaman ", " zul-aman ", " zaman ", " aman ", " zul'aman ", " za "},
			},
			[6] = {
				name = "[RAID] Tempest Keep (EYE)",
				color = "raid40",
				keywords = {" tempest ", " eye ", " tk "},
			},
			[7] = {
				name = "[RAID] Hyjal Summit",
				color = "raid40",
				keywords = {" hyj", " hs "},
			},
			[8] = {
				name = "[RAID] Black Temple",
				color = "raid40",
				keywords = {" bt "},
			},
			[9] = {
				name = "[RAID] Sunwell Plateau",
				color = "raid40",
				keywords = {" sunwel", " plateau ", " swp "},
			},
			[10] = {
				name = "[DUNGEON] Hellfire Ramparts",
				color = "dungeon",
				keywords = {" ramp", " hfr "},
			},
			[11] = {
				name = "[DUNGEON] The Blood Furnace",
				color = "dungeon",
				keywords = {" furn", " bf "},
			},
			[12] = {
				name = "[DUNGEON] The Slave Pens",
				color = "dungeon",
				keywords = {"pens ", " sp ", " slave"},
			},
			[13] = {
				name = "[DUNGEON] The Underbog",
				color = "dungeon",
				keywords = {" underbog ", " ub "},
			},
			[14] = {
				name = "[DUNGEON] Mana-Tombs",
				color = "dungeon",
				keywords = {" mana ", " mt ", " tomb", " manatombs "},
			},
			[15] = {
				name = "[DUNGEON] Auchenai Crypts",
				color = "dungeon",
				keywords = {" auchenai ", " crypt", " acrypt", " ac "},
			},
			[16] = {
				name = "[DUNGEON] Old Hillsbrad Foothills",
				color = "dungeon",
				keywords = {" hillsbrad ", " ohb ", " oh ", " ohf ", " durnholde ", " escape "},
			},
			[17] = {
				name = "[DUNGEON] Sethekk Halls",
				color = "dungeon",
				keywords = {" seth"},
			},
			[18] = {
				name = "[DUNGEON] The Steamvault",
				color = "dungeon",
				keywords = {" steamvault", " steam ", " vault ", " sv "},
			},
			[19] = {
				name = "[DUNGEON] Shadow Labyrinth",
				color = "dungeon",
				keywords = {" labyrinth ", " lab ", " slab ", " sl "},
			},
			[20] = {
				name = "[DUNGEON] The Shattered Halls",
				color = "dungeon",
				keywords = {" shatter", " shater", " sh "},
			},
			[21] = {
				name = "[DUNGEON] The Black Morass",
				color = "dungeon",
				keywords = {" bm ", " morass "},
			},
			[22] = {
				name = "[DUNGEON] The Botanica",
				color = "dungeon",
				keywords = {" bot ", " botan"},
			},
			[23] = {
				name = "[DUNGEON] The Mechanar",
				color = "dungeon",
				keywords = {" mech"},
			},
			[24] = {
				name = "[DUNGEON] The Arcatraz",
				color = "dungeon",
				keywords = {"catraz ", " arc "},
			},
			[25] = {
				name = "[DUNGEON] Magisters' Terrace",
				color = "dungeon",
				keywords = {" magister", " terrace ", " mgt ", " mrt "},
			},
			[26] = {
				name = "[QUEST] Cruel's Intentions",
				color = "quest",
				keywords = {"cruel's intentions"},
			},
			[27] = {
				name = "[QUEST] The Foot of the Citadel",
				color = "quest",
				keywords = {"the foot of the citadel"},
			},
		},
	},
	[8] = {
		category = "Find any text",
		dungeon = {
			[1] = {
				name = "Enter the search text in the field at the bottom of the window",
				color = "quest",
				keywords = {},
			},
		},
	},
}

FP_DUNGEON_IGNORE_POSTFIX_KEYWORDS = {
}

FP_TOOLTIP_IGNORE_KEYWORDS = {
	"{star}", "{circle}", "{coin}", "{diamond}", "{triangle}", "{moon}", "{square}", "{cross}", "{x}", "{skull}", "{rt1}", "{rt2}", "{rt3}", "{rt4}", "{rt5}", "{rt6}", "{rt7}", "{rt8}"
}

FP_GLOBAL_EXCLUDE_KEYWORDS = {
	"recruit", "wts", "wtb", "onyxia scale"
}
